Java Support bei Mac? (newbie)

Dieses Thema im Forum "Mac OS X Entwickler, Programmierer" wurde erstellt von crop, 22.12.2005.

  1. crop

    crop Thread Starter MacUser Mitglied

    Beiträge:
    26
    Zustimmungen:
    0
    MacUser seit:
    13.10.2005
    hi!

    ich habe kürzlich meine java VM upgedatet auf version 5 und da liest man auf den webseiten dazu, dass programme diese extra anfordern müssen und standardmässig ist java 1.4 in verwendung usw.

    wie ist das denn mit java unter mac? hab ich da nur eingeschränkt java 5 zur verfügung?

    -danke
     
  2. TrusterX

    TrusterX MacUser Mitglied

    Beiträge:
    640
    Zustimmungen:
    3
    MacUser seit:
    10.04.2005
    ich würde am liebsten 1.4.x löschen und nur 1.5 behalten, aber danch wollen die halben apps nichtmehr, die Java benötigen :(
     
Die Seite wird geladen...

Diese Seite empfehlen